-- SE AGREGA EL CAMPO DE DESCRIPCION A LA TABLA DE CAPÍTULOS
ALTER TABLE chapters ADD COLUMN description TEXT;

-- SE AGREGA ESPACIOS A LA COLUMNA DESCRIPCIÓN
UPDATE chapters SET description = '';

-- NO SE PERMITE DATOS NULOS
ALTER TABLE chapters ALTER COLUMN description SET NOT NULL;
